Skip to main content
GET
/
workflows
/
settings
/
branch-category
Get the branch category settings for the current company
curl --request GET \
  --url https://api.reelevant.com/v2/workflows/settings/branch-category \
  --header 'Authorization: Bearer <token>'
{
  "status": "success",
  "program": "<string>",
  "version": "<string>",
  "datetime": "<string>",
  "message": "<string>",
  "data": {
    "_id": "<string>",
    "id": "<string>",
    "createdAt": "2023-11-07T05:31:56Z",
    "updatedAt": "2023-11-07T05:31:56Z",
    "companyId": "<string>",
    "resourceGroupIds": [
      "<string>"
    ],
    "rootOrder": [
      "<string>"
    ],
    "categories": {}
  },
  "code": 123
}

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

Ok

status
enum<string>
required
Available options:
success
program
string
required
version
string
required
datetime
string
required
message
string
required
data
object
required
code
number